Skip to main content
GET
List leads

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string | null
limit
number
default:10
Required range: 1 <= x <= 100
filter[field][operator]
any | null

Filterable fields:

  • created_at (date)

See Filtering Documentation for supported operators and syntax.

Example:

"value"

Response

Retrieve all leads with cursor pagination. Leads for feed-in plans are only available from the 2026-05-27.curie API version onwards.

object
enum<string>
required
Available options:
list
items
object[]
required
next_page
string | null
Example:

"eyJsYXN0X2NyZWF0ZWRfYXQiOiIyMDI1LTAxLTE1VDEwOjMwOjAwLjAwMFoiLCJsYXN0X2lkIjoic3ViX21pNGYwb2RhNng5bTdnY3N2amswb2xlMSIsImxpbWl0IjoyMH0="

has_more
boolean
default:false